sounds:
  countdown:
    enabled: true
    sound: BLOCK_NOTE_BLOCK_PLING
    volume: 0.5
    pitch: 1.0
  teleport:
    enabled: true
    sound: ENTITY_ENDERMAN_TELEPORT
    volume: 0.8
    pitch: 1.0
  cancel:
    enabled: true
    sound: ENTITY_VILLAGER_NO
    volume: 0.5
    pitch: 1.0
  ui-click:
    enabled: true
    sound: ENTITY_CHICKEN_EGG
    volume: 1.0
    pitch: 1.0
  refresh-gui:
    enabled: true
    sound: UI_TOAST_IN
    volume: 1.0
    pitch: 1.0
  next-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0
  last-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0